[SpaRVA]
DataPath=./modules/texts/rawtext/rva/
ModDrv=RawText
SourceType=GBF
Lang=es
Description=Biblia Reina Valera Actualizada
About=Biblia Reina Valera Actualizada About.
TextSource=OLB
LCSH=Bible. Spanish.
DistributionLicense=Public Domain

